/*
 Theme Name:     Divi CUE
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

/* Blog Menu Styles */
#blog-cat-nav {
  background: #FFD203
}
#blog-cat-nav .blog-cat-nav-toggle {
  align-items: center;
  display: none;
  justify-content: space-between;
  margin: 0 auto;
  /* max-width: 509px; */
  padding: 15px 0;
  width: 80%;
}
#blog-cat-nav .blog-cat-nav-toggle p {
  color: #333;
  line-height: 1;
  margin: 0;
}
#blog-cat-nav .blog-cat-nav-toggle .mobile_menu_bar {
  padding-bottom: 0;
}
#blog-cat-nav ul.menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 12px 0;
  width: 100%;
}
#blog-cat-nav ul.menu li {
  line-height: 1;
  padding: 10px 2.5%;
}
#blog-cat-nav ul.menu li a {
  color: #013479;
  display: inline-block;
  font-size: 20px;
  font-weight: 400;
  line-height: 1;
  /* padding: 0 2px; */
  position: relative;
  text-transform: uppercase;
}
#blog-cat-nav ul.menu li a:hover,
#blog-cat-nav ul.menu li a:focus,
#blog-cat-nav ul.menu li.current-menu-item a {
  color: #000;
}
#blog-cat-nav ul.menu li.current-menu-item a {
  font-weight: 700;
}
#blog-cat-nav ul.menu li a:after {
  background: #013479;
  content: '';
  display: block;
  height: 2px;
  opacity: 0;
  visibility: hidden;
  width: 0;
  -webkit-transition: all .2s ease-out .35s;
  -moz-transition: all .2s ease-out .35s;
  -ms-transition: all .2s ease-out .35s;
  transition: all .2s ease-out .35s;
}
#blog-cat-nav ul.menu li a:hover:after,
#blog-cat-nav ul.menu li a:focus:after,
#blog-cat-nav ul.menu li.current-menu-item a:after {
  opacity: 1;
  visibility: visible;
  width: 100%;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -ms-transition: all .2s ease-out;
  transition: all .2s ease-out;
}
#blog-cat-nav ul.menu li.current-menu-item a:after {
  background: #000;
}
@media only screen and (min-width: 768px) {
  #blog-cat-nav .blog-cat-menu-wrapper {
    display: block !important;
  }
}
@media only screen and (max-width: 767px) {
  #blog-cat-nav ul.menu {
    align-items: center;
    border-top: 1px solid #777777;
    text-align: center;
  }
  #blog-cat-nav ul.menu li {
    width: 33.3333%;
  }
  #blog-cat-nav ul.menu li a {
    font-size: 18px;
  }
  #blog-cat-nav .blog-cat-nav-toggle {
    display: flex;
  }
  #blog-cat-nav .blog-cat-menu-wrapper {
    display: none;
  }
}
@media only screen and (max-width: 480px) {
  #blog-cat-nav ul.menu li {
    width: 50%;
  }
}


/* New blog styles */
span[class*="fa-"],
i[class*="fa-"] {
  color: #04AEFF !important;
  font-family: 'Font Awesome Pro 5', fontawesome !important;
}
.section-heading {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  font-size: 40px !important;
  font-weight: 700 !important;
  justify-content: space-between;
  line-height: 1;
  padding-bottom: 0;
  /* padding-left: 15px;
  padding-right: 15px; */
  text-transform: uppercase;
}
.section-heading.aligncenter {
  justify-content: center;
  text-align: center;
}
.section-heading .section-heading-inner + a {
  color: #666666;
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
  -webkit-transition: color .2s ease-out;
  -moz-transition: color .2s ease-out;
  -ms-transition: color .2s ease-out;
  transition: color .2s ease-out;
  width: 100px;
}
.section-heading .section-heading-inner + a:hover,
.section-heading .section-heading-inner + a:focus {
  color: #000;
}
h2.section-heading {
  font-size: 40px !important;
}
h3.section-heading {
  font-size: 20px !important;
}
.entry-content .blog-meta .bs-post-date {
  align-items: center;
  display: flex;
  font-weight: 400;
}
.entry-content .blog-meta .bs-post-date span[class*="fa-"] {
  margin-right: 4px;
}
.top-posts-wrapper {
  display: flex;
  flex-wrap: wrap;
  padding: 0 15px;
}
.top-posts-wrapper .top-posts-left {
  width: 75%;
}
.top-posts-wrapper .top-posts-right {
  width: 25%;
}

/* Podcast Section Styles */
.featured-podcast {
  /* margin-bottom: 90px !important; */
}
.featured-podcast .section-heading + .smart-track-player {
  margin-top: 27px !important;
  margin-bottom: 90px !important;
}

.bs-blog-loop-background article.postview-background {
  background-color: #003479;
  position: relative;
  height: 0;
  overflow: hidden;
  width: 100%;
  padding-bottom: 61.32%;
}
.bs-blog-loop-background article.postview-background .blog-featured-image {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 123%;
  z-index: 0;
}
.bs-blog-loop-background article.postview-background .blog-featured-image:before {
  background: rgba(0,0,0,.35);
  content: '';
  display: block;
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  -webkit-transition: background .2s ease-out;
  -moz-transition: background .2s ease-out;
  -ms-transition: background .2s ease-out;
  transition: background .2s ease-out;
  width: 100%;
}
.bs-blog-loop-background article.postview-background:hover .blog-featured-image:before,
.bs-blog-loop-background article.postview-background:focus .blog-featured-image:before {
  background: rgba(1,52,121,.88);
}
.bs-blog-loop-background article.postview-background .blog-featured-image figure {
  margin: 0;
}
.bs-blog-loop-background article.postview-background .blog-featured-image figure a {
  display: block;
}
.bs-blog-loop-background article.postview-background .blog-featured-image figure img {
  display: block;
  height: auto;
  width: 110%;
}
.bs-blog-loop-background article.postview-background .entry-content {
  padding: 30px;
  position: absolute;
  bottom: 0;
  z-index: 99;
}
.bs-blog-loop-background article.postview-background .entry-content * {
  color: #FFF;
  text-shadow: 1px 2px 10px rgba(0,0,0,.5);
}
.bs-blog-loop-background article.postview-background .entry-content span[class*="fa-"] {
  color: #FFF !important;
  font-size: 20px !important;
  font-weight: 400;
}
.bs-blog-loop-background article.postview-background .entry-content h3 {
  font-size: 24px;
  line-height: 1.2;
  padding-bottom: 0;
}
.bs-blog-loop-background article.postview-background .entry-content .blog-meta {
  font-weight: 400;
  margin-bottom: 10px;
  pointer-events: none;
}
.bs-blog-loop-background article.postview-background .entry-content .blog-meta span.bs-post-date {
  align-items: center;
  display: flex;
}
.bs-blog-loop-background article.postview-background .entry-content .blog-meta span.bs-post-date span[class*="fa-"] {
  font-weight: 100;
  margin-right: 6px;
}
.top-posts-wrapper .top-posts-right .bs-blog-loop-background article.postview-background .entry-content {
  padding: 16px;
}
.cat-posts-wrapper {
  display: flex;
  flex-wrap: wrap;
  margin-left: -30px;
  /* padding: 0 15px; */
}
.cat-posts-wrapper .cat-posts-left {
  padding-left: 30px;
  width: 55%;
}
.cat-posts-wrapper .cat-posts-right {
  padding-left: 30px;
  width: 45%;
}
.cat-posts-wrapper .cat-posts-left .bs-blog-loop-background article.postview-background {
  padding-bottom: 100%;
}
.cat-posts-wrapper .cat-posts-left .bs-blog-loop-background article.postview-background .blog-featured-image {
  width: 175%;
}
.cat-posts-wrapper .cat-posts-left .bs-blog-loop-background article.postview-background .blog-meta {
  font-size: 16px;
  margin-bottom: 20px;
}
.cat-posts-wrapper .cat-posts-left .bs-blog-loop-background article.postview-background .blog-meta span[class*="fa-"],
.cat-posts-wrapper .cat-posts-right .bs-blog-loop-list article.postview-list .blog-meta span[class*="fa-"] {
  font-size: 20px;
}
.cat-posts-wrapper .cat-posts-right .bs-blog-loop-list article.postview-list .blog-featured-image {
  overflow: hidden;
  position: relative;
}
.cat-posts-wrapper .cat-posts-right .bs-blog-loop-list article.postview-list .blog-featured-image img {
  display: block;
  left: 50%;
  max-width: none;
  position: absolute;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 200%;
}
.cat-posts-wrapper .cat-posts-left .bs-blog-loop-background article.postview-background h3 {
  font-size: 32px;
  margin-bottom: 20px;
}
.cat-posts-wrapper .cat-posts-left .bs-blog-loop-background article.postview-background .entry-content {
  font-size: 24px;
  line-height: 1.5;
}
.cat-posts-wrapper .cat-posts-right article.bs-single-post {
  border-top: 1px solid #707070;
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0;
}
.cat-posts-wrapper .cat-posts-right article.bs-single-post .blog-featured-image {
  background: #003479;
  height: 0;
  order: 2;
  padding-bottom: 33.3333%;
  width: 33.3333%;
}
.cat-posts-wrapper .cat-posts-right article.bs-single-post .blog-featured-image figure {
  margin: 0;
}
.cat-posts-wrapper .cat-posts-right article.bs-single-post .entry-content {
  display: flex;
  flex-wrap: wrap;
  max-width: 66.6666%;
  order: 1;
  padding-right: 20px;
  width: 100%;
}
.cat-posts-wrapper .cat-posts-right article.bs-single-post .entry-content .blog-meta {
  margin-top: auto;
  order: 2;
  width: 100%;
}

/* Ad Row Section Styles */
.bs-ads-row {
  margin: 0 auto;
  max-width: 1624px;
  width: 100%;
}
.bs-ads-row .et_pb_row {
  margin-left: -30px;
  width: calc(100% + 30px);
}
.bs-ads-row > .et_pb_row {
  padding-bottom: 0;
}
.bs-ads-row .et_pb_row .et_pb_column_3_4 {
  margin-right: 0;
  padding-left: 30px;
  width: 75% !important;
}
.bs-ads-row .et_pb_row .et_pb_column_1_4 {
  padding-left: 30px;
  text-align: right;
  width: 25% !important;
}
.bs-ads-row .et_pb_row .et_pb_column_1_4 > .et_pb_module:first-of-type {
  margin-top: 67px;
}
.bs-ads-row .et_pb_row .et_pb_column_1_4 .ad-column .et_pb_text_inner > a {
  display: block;
  text-align: right;
}
.bs-blog-row {
  margin: 35px auto !important;
  max-width: 1624px;
  width: 100%;
}

/* Events Section Styles */
.event-posts-wrapper {
  display: flex;
  flex-wrap: wrap;
  margin-left: -30px;
  /* padding: 0 15px; */
}
.event-posts-wrapper .event-posts-left {
  padding-left: 30px;
  width: 55%;
}
.event-posts-wrapper .event-posts-left img {
  height: auto;
  width: 100%;
}
.event-posts-wrapper .event-posts-right {
  padding-left: 30px;
  width: 45%;
}
.event-posts-wrapper .event-posts-right article.bs-single-event {
  border-top: 1px solid #707070;
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0;
}
.event-posts-wrapper .event-posts-right article.bs-single-event .event-date-card {
  background: #013479;
  height: 0;
  order: 2;
  padding-bottom: 33.3333%;
  position: relative;
  width: 33.3333%;
}
.event-posts-wrapper .event-posts-right article.bs-single-event .event-date-card .bs-date-card-day {
  color: #FFF;
  font-size: 52px;
  left: 50%;
  line-height: 1;
  position: absolute;
  top: calc(50% - 12px);
  transform: translateX(-50%) translateY(-50%);
}
.event-posts-wrapper .event-posts-right article.bs-single-event .event-date-card .bs-date-card-month {
  bottom: calc(50% - 22px);
  color: #FFF;
  left: 50%;
  line-height: 1;
  position: absolute;
  text-transform: uppercase;
  transform: translateX(-50%) translateY(50%);
}
.event-posts-wrapper .event-posts-right article.bs-single-event .entry-content {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  max-width: 66.6666%;
  order: 1;
  padding-right: 20px;
  width: 100%;
}
.event-posts-wrapper article.bs-single-event .entry-content .blog-footer {
  margin-top: auto;
  order: 2;
  width: 100%;
}
.event-posts-wrapper article.bs-single-event .entry-content .blog-footer a {
  color: #04AEFF;
  -webkit-transition: color .2s ease-out;
  -moz-transition: color .2s ease-out;
  -ms-transition: color .2s ease-out;
  transition: color .2s ease-out;
}
.event-posts-wrapper article.bs-single-event .entry-content .blog-footer a:hover,
.event-posts-wrapper article.bs-single-event .entry-content .blog-footer a:focus {
  color: #000;
}

.grid-posts-wrapper .bs-blog-loop-grid {
  display: flex;
  flex-wrap: wrap;
  margin-left: -60px;
}
.grid-posts-wrapper .bs-blog-loop-grid article.bs-single-post {
  padding-left: 60px;
  width: 33.3333%;
}
.grid-posts-wrapper .bs-blog-loop-grid article.bs-single-post .blog-featured-image {
  background: #CCC;
  height: 0;
  margin-bottom: 30px;
  overflow: hidden;
  padding-bottom: 80%;
  position: relative;
  width: 100%;
}
.grid-posts-wrapper .bs-blog-loop-grid article.bs-single-post .blog-featured-image img {
  display: block;
  left: 50%;
  max-width: none;
  position: absolute;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 200%;
}
.grid-posts-wrapper .bs-blog-loop-grid article.bs-single-post .blog-featured-image figure {
  margin: 0;
}
.grid-posts-wrapper .bs-blog-loop-grid article.bs-single-post .blog-meta {
  margin-bottom: 20px;
}
.grid-posts-wrapper .bs-blog-loop-grid article.bs-single-post .bs-post-title {
  margin-bottom: 20px;
}
.grid-posts-wrapper .bs-blog-loop-grid article.bs-single-post .bs-post-title h3 {
  font-size: 32px;
  line-height: 1.2;
  padding-bottom: 0;
}
.grid-posts-wrapper .bs-blog-loop-grid article.bs-single-post .bs-post-excerpt {
  font-size: 20px;
}
.grid-posts-wrapper .bs-blog-loop-grid article.bs-single-post span[class*="fa-"] {
  font-size: 20px !important;
}


/* Archive Styles */
body.archive #et-main-area #main-content > .container {
  max-width: 1520px;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
}
body.single #et-main-area #main-content {
  background: #F8F8F8;
}
body.single #et-main-area #main-content > .container {
  background: #FFF;
  max-width: 1520px;
  width: 100%;
}
body.single #et-main-area #main-content > .container > #content-area {
  margin: 0 auto;
  max-width: 800px;
  width: 100%;
}
body.archive #et-main-area #main-content > .container:before,
body.single #et-main-area #main-content > .container:before {
  display: none;
}
body.archive.et_right_sidebar #left-area {
  padding-right: 30px;
  width: 75%;
}
body.single.et_right_sidebar #left-area {
  width: 100%;
}
body.archive.et_right_sidebar #sidebar {
  background: #013479;
  padding: 30px 25px 0;
  width: 25%;
}
body.single.et_right_sidebar #sidebar {
  display: none;
}
body.archive h1.archive-title {
  color: #013479;
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 0;
  text-transform: uppercase;
}
body.single h1.entry-title {
  font-size: 40px;
}
body.archive article.et_pb_post {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 25px;
}
body.archive article.et_pb_post .entry-content {
  border-top: 1px solid #707070;
  font-size: 20px;
  font-weight: 400;
  order: 1;
  padding-top: 30px;
  margin-right: 50px;
  width: calc(75% - 50px);
}
body.archive article.et_pb_post a.entry-featured-image-url {
  margin-bottom: 0;
  height: 0;
  order: 2;
  overflow: hidden;
  padding-bottom: 25%;
  position: relative;
  width: 25%;
}
body.archive article.et_pb_post a.entry-featured-image-url img {
  left: 50%;
  max-width: none;
  position: absolute;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 200%;
}
body.archive article.et_pb_post .entry-content h2.entry-title {
  font-size: 26px;
}
body.archive article.et_pb_post .entry-content .bs-post-meta {
  display: flex;
  font-size: 16px;
  margin-left: -20px;
  margin-top: 40px;
  margin-bottom: 20px;
  width: 100%;
}
body.archive article.et_pb_post .entry-content .bs-post-meta div {
  align-items: center;
  display: flex;
  font-weight: 400;
  line-height: 1;
  padding: 0 20px;
}
body.archive article.et_pb_post .entry-content .bs-post-meta div span[class*="fa-"] {
  font-size: 20px;
  margin-right: 5px;
}
body.archive article.et_pb_post .entry-content .bs-post-meta div a {
  color: #666;
}
body.archive article.et_pb_post .entry-content .bs-post-meta .bs-post-date {
  position: relative;
}
body.archive article.et_pb_post .entry-content .bs-post-meta .bs-post-date:after {
  content: '•';
  position: absolute;
  right: -2px;
}
body.archive article.et_pb_post .entry-content a.read-more {
  font-size: 16px;
}


/* Single Post Styles */
body:not(.single):not(.single-post) .advads-content {
  display: none;
}
body.single.single-post #et-main-area #main-content > .container {
  padding-left: 15px;
  padding-right: 15px;
}
body.single.single-post #content-area #left-area {
  padding-right: 0;
}
body.single.single-post h1.entry-title {
  line-height: 1.35;
  padding-bottom: 0;
}
body.single.single-post .bs-post-meta {
  display: flex;
  font-size: 16px;
  margin-left: -20px;
  margin-top: 24px;
  margin-bottom: 0;
  width: 100%;
}
body.single.single-post .bs-post-meta div {
  align-items: center;
  display: flex;
  font-weight: 400;
  line-height: 1;
  padding: 0 20px;
}
body.single.single-post .bs-post-meta .bs-post-date {
  position: relative;
}
body.single.single-post .bs-post-meta .bs-post-date:after {
  content: "•";
  position: absolute;
  right: -2px;
}
body.single.single-post .bs-post-meta div span[class*="fa-"] {
  font-size: 20px;
  margin-right: 5px;
}
body.single.single-post .entry-content {
  font-size: 24px;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: -60px;
}
body.single.single-post .entry-content p {
  margin-bottom: 60px;
  padding-bottom: 0;
}
body.single.single-post .entry-content .advads-content {
  margin-bottom: 60px;
}
body.single.single-post .entry-content .bs-featured-image {
  margin-bottom: 20px;
}

/* Tags Styles */
body.single.single-post .post-tags {
  border-bottom: 1px solid #707070;
  margin-bottom: 30px;
  padding-bottom: 30px;
}
body.single.single-post .post-tags-inner {
  display: flex;
  margin-left: -16px;
}
body.single.single-post .post-tags-inner > a {
  background: #F8F8F8;
  border-radius: 2px;
  color: #000;
  display: block;
  margin: 0 0 0 16px;
  padding: 10px 20px;
  -webkit-transition: background .2s ease-out;
  -moz-transition: background .2s ease-out;
  -ms-transition: background .2s ease-out;
  transition: background .2s ease-out;
}
body.single.single-post .post-tags-inner > a:hover,
body.single.single-post .post-tags-inner > a:focus {
  background: #FFD203;
}

/* About Author Styles */
body.single.single-post .about-the-author-wrap {
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 57px;
}
body.single.single-post .about-the-author-wrap .author-social-links {
  text-align: right;
  width: 100%;
}
body.single.single-post .about-the-author-wrap .author-social-links a {
  background: #043673;
  border-radius: 100%;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  margin: 0 2px;
  text-align: center;
  width: 25px;
  -webkit-transition: background .2s ease-out;
  -moz-transition: background .2s ease-out;
  -ms-transition: background .2s ease-out;
  transition: background .2s ease-out;
}
body.single.single-post .about-the-author-wrap .author-social-links a span {
  color: #FFF !important;
}
body.single.single-post .about-the-author-wrap .author-social-links a:hover,
body.single.single-post .about-the-author-wrap .author-social-links a:focus {
  background: #FFD203;
}
body.single.single-post .about-the-author-wrap .author-social-links a:hover span,
body.single.single-post .about-the-author-wrap .author-social-links a:focus span {
  color: #000 !important;
}
body.single.single-post .about-the-author-wrap .author-image {
  width: 120px;
}
body.single.single-post .about-the-author-wrap .author-image img {
  border-radius: 100%;
  display: block;
  height: auto;
  width: 100%;
}
body.single.single-post .about-the-author-wrap .author-description {
  font-size: 20px;
  font-weight: 400;
  padding-left: 30px;
  width: calc(100% - 120px);
}
body.single.single-post .about-the-author-wrap .author-description-title {
  color: #000;
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 12px;
}

/* Related Posts Styles */
body.single.single-post .bs-related-posts {
  background: #F8F8F8;
  padding: 80px 15px;
}
body.single.single-post .bs-related-posts .bs-related-posts-inner {
  margin: 0 auto;
  max-width: 1520px;
  width: 100%;
}
body.single.single-post .bs-related-posts .bs-related-posts-inner > h2 {
  color: #013479;
  font-size: 40px;
  margin-bottom: 24px;
  padding-bottom: 0;
}
body.single.single-post .bs-related-posts .bs-blog-loop-grid {
  display: flex;
  flex-wrap: wrap;
  margin-left: -60px;
}
body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post {
  padding-left: 60px;
  width: 33.3333%;
}
body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post .blog-featured-image figure {
  margin: 0 0 20px 0;
}
body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post .blog-featured-image figure a {
  background: #CCC;
  display: block;
  height: 0;
  overflow:auto hidden;
  padding-bottom: 80%;
  position: relative;
  width: 100%;
}
body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post .blog-featured-image figure a img {
  display: block;
  left: 50%;
  max-width: none;
  position: absolute;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 150%;
}
body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post .blog-meta {
  font-size: 16px;
  margin: 0 0 20px 0;
}
body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post .blog-meta p {
  margin-bottom: 0;
}
body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post .blog-meta span[class*="fa-"] {
  font-size: 22px;
}
body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post .entry-content {
  margin-bottom: 0;
}
body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post .bs-post-title h3 {
  font-size: 32px !important;
  font-weight: 700;
  line-height: 1.25;
  padding-bottom: 0;
}
body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post .bs-post-title h3 a {
  font-size: inherit !important;
  display: block;
}



/* Sidebar Styles */
body.archive.et_right_sidebar #sidebar .et_pb_widget h4.widgettitle,
body.single.et_right_sidebar #sidebar .et_pb_widget h4.widgettitle {
  color: #FFD203 !important;
  font-size: 20px;
  font-weight: 400;
}
body.archive.et_right_sidebar #sidebar .widget_recent_entries ul li,
body.single.et_right_sidebar #sidebar .widget_recent_entries ul li {
  margin-bottom: 20px;
}
body.archive.et_right_sidebar #sidebar .widget_recent_entries ul li a,
body.single.et_right_sidebar #sidebar .widget_recent_entries ul li a {
  color: #FFF;
  display: block;
  font-weight: 400;
}
body.archive.et_right_sidebar #sidebar .widget_recent_entries ul li span.post-date,
body.single.et_right_sidebar #sidebar .widget_recent_entries ul li span.post-date {
  align-items: center;
  color: #FFF;
  display: flex;
  font-size: 14px;
  font-weight: 400;
}
body.archive.et_right_sidebar #sidebar .widget_recent_entries ul li span.post-date:before,
body.single.et_right_sidebar #sidebar .widget_recent_entries ul li span.post-date:before {
  content: '\f017';
  font-family: fontawesome;
  font-size: 16px;
  margin-right: 4px;
}
body.archive.et_right_sidebar #sidebar .et_pb_widget select,
body.single.et_right_sidebar #sidebar .et_pb_widget select {
  -webkit-appearance: none;
  background: none;
  border: 1px solid #FFF;
  border-radius: 0;
  color: #FFF;
  font-size: 16px;
  height: 48px;
  padding: 0 15px;
}
body.archive.et_right_sidebar #sidebar .et_pb_widget.widget_categories,
body.archive.et_right_sidebar #sidebar .et_pb_widget.widget_archive,
body.single.et_right_sidebar #sidebar .et_pb_widget.widget_categories,
body.single.et_right_sidebar #sidebar .et_pb_widget.widget_archive {
  position: relative;
}
body.archive.et_right_sidebar #sidebar .et_pb_widget.widget_categories h4.widgettitle,
body.archive.et_right_sidebar #sidebar .et_pb_widget.widget_archive h4.widgettitle,
body.single.et_right_sidebar #sidebar .et_pb_widget.widget_categories h4.widgettitle,
body.single.et_right_sidebar #sidebar .et_pb_widget.widget_archive h4.widgettitle {
  margin-bottom: 5px;
}
body.archive.et_right_sidebar #sidebar .et_pb_widget.widget_categories:after,
body.archive.et_right_sidebar #sidebar .et_pb_widget.widget_archive:after,
body.single.et_right_sidebar #sidebar .et_pb_widget.widget_categories:after,
body.single.et_right_sidebar #sidebar .et_pb_widget.widget_archive:after {
  bottom: 10px;
  color: #FFF;
  content: '\f0dc';
  font-family: fontawesome;
  right: 15px;
  pointer-events: none;
  position: absolute;
}
body.archive.et_right_sidebar #sidebar .et_pb_widget.widget_categories select,
body.archive.et_right_sidebar #sidebar .et_pb_widget.widget_archive select,
body.single.et_right_sidebar #sidebar .et_pb_widget.widget_categories select,
body.single.et_right_sidebar #sidebar .et_pb_widget.widget_archive select {
  cursor: pointer;
}
body.archive.et_right_sidebar #sidebar #searchform .input-group,
body.single.et_right_sidebar #sidebar #searchform .input-group {
  background: rgba(255,255,255,.25);
  display: flex;
}
body.archive.et_right_sidebar #sidebar #searchform input#s,
body.single.et_right_sidebar #sidebar #searchform input#s {
  background: none;
  border: 0;
  border-radius: 0;
  color: #FFF !important;
  height: 48px !important;
  width: calc(100% - 48px);
}
body.archive.et_right_sidebar #sidebar #searchform input#s::-webkit-input-placeholder,
body.single.et_right_sidebar #sidebar #searchform input#s::-webkit-input-placeholder {
  color: #FFF;
}
body.archive.et_right_sidebar #sidebar #searchform input#s::-moz-placeholder,
body.single.et_right_sidebar #sidebar #searchform input#s::-moz-placeholder {
  color: #FFF;
}
body.archive.et_right_sidebar #sidebar #searchform input#s:-ms-input-placeholder,
body.single.et_right_sidebar #sidebar #searchform input#s:-ms-input-placeholder {
  color: #FFF;
}
body.archive.et_right_sidebar #sidebar #searchform input#s:-moz-placeholder,
body.single.et_right_sidebar #sidebar #searchform input#s:-moz-placeholder {
  color: #FFF;
}
body.archive.et_right_sidebar #sidebar #searchform button#searchsubmit,
body.single.et_right_sidebar #sidebar #searchform button#searchsubmit {
  background: none;
  border: 0;
  border-radius: 0;
  font-size: 20px;
  height: 48px;
  width: 48px;
  -webkit-transition: background .2s ease-out;
  -moz-transition: background .2s ease-out;
  -ms-transition: background .2s ease-out;
  transition: background .2s ease-out;
}
body.archive.et_right_sidebar #sidebar #searchform button#searchsubmit span,
body.single.et_right_sidebar #sidebar #searchform button#searchsubmit span {
  color: #FFF !important;
}
body.archive.et_right_sidebar #sidebar #searchform button#searchsubmit:hover,
body.archive.et_right_sidebar #sidebar #searchform button#searchsubmit:focus,
body.single.et_right_sidebar #sidebar #searchform button#searchsubmit:hover,
body.single.et_right_sidebar #sidebar #searchform button#searchsubmit:focus {
  background: #FFD203;
}
body.archive.et_right_sidebar #sidebar #searchform button#searchsubmit:hover span,
body.archive.et_right_sidebar #sidebar #searchform button#searchsubmit:focus span,
body.single.et_right_sidebar #sidebar #searchform button#searchsubmit:hover span,
body.single.et_right_sidebar #sidebar #searchform button#searchsubmit:focus span {
  color: #333 !important;
}


/* Events Calendar Styles */
h1.tribe-events-page-title {
  color: #013479;
  font-size: 40px;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] {
  background: #013479 !important;
  -webkit-transition: background .2s ease-out;
  -moz-transition: background .2s ease-out;
  -ms-transition: background .2s ease-out;
  transition: background .2s ease-out;
}
#tribe-bar-form .tribe-bar-submit input[type=submit]:hover,
#tribe-bar-form .tribe-bar-submit input[type=submit]:focus {
  background: #333 !important;
}
#tribe-bar-form.tribe-bar-full #tribe-bar-views .tribe-bar-views-inner {
  background: #FFD203 !important;
}
#tribe-bar-form.tribe-bar-full #tribe-bar-views .tribe-bar-views-inner #tribe-bar-views-toggle {
  background: #FFD203 !important;
}
#tribe-bar-form .tribe-bar-views-inner label {
  color: #013479;
}
#tribe-bar-views .tribe-bar-views-list {
  background: #013479;
  color: #FFF;
  padding-top: 0;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option span {
  display: none;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option {
  color: #FFF !important;
  -webkit-transition: background .2s ease-out;
  -moz-transition: background .2s ease-out;
  -ms-transition: background .2s ease-out;
  transition: background .2s ease-out;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option:hover {
  background: #333;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active {
  background: #FFD203 !important;
  color: #013479 !important;
}
.tribe-events-calendar thead {
  border: 1px solid #013479 !important;
  border-bottom: 0 !important;
}
.tribe-events-calendar thead th {
  background: #FFD203;
  border: 0;
  color: #013479;
}
.tribe-events-calendar tbody tr td {
  border: 1px solid #013479 !important;
  border-top: 0 !important;
}
.tribe-events-calendar tbody tr td.tribe-events-thismonth div[id*=tribe-events-daynum-],
.tribe-events-calendar tbody tr td.tribe-events-thismonth div[id*=tribe-events-daynum-] a {
  background-color: #013479 !important;
  border: 0;
  color: #FFF !important;
}
a.tribe-events-ical.tribe-events-button {
  background: #013479 !important;
  border-radius: 0 !important;
  padding: 15px !important;
  -webkit-transition: background .2s ease-out;
  -moz-transition: background .2s ease-out;
  -ms-transition: background .2s ease-out;
  transition: background .2s ease-out;
}
a.tribe-events-ical.tribe-events-button:hover,
a.tribe-events-ical.tribe-events-button:focus {
  background: #333 !important;
}


/* BLOG FOOTER STYLES */
section.bs-blog-footer {
  background: #013479;
  padding: 40px 0;
}
section.bs-blog-footer .bs-blog-footer-inner {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  max-width: 1080px;
}
section.bs-blog-footer .bs-blog-footer-inner .widget {
  padding: 0 15px;
  width: 33.3333%;
}
section.bs-blog-footer .bs-blog-footer-inner .widget h6 {
  color: #FFF;
  font-size: 22px;
  line-height: 1.25;
  margin-bottom: 20px;
  padding-bottom: 0;
  text-transform: uppercase;
}
section.bs-blog-footer .bs-blog-footer-inner .widget a {
  color: #FFD203;
  font-weight: 400;
}
section.bs-blog-footer .bs-blog-footer-inner .widget p {
  color: #FFF;
  font-weight: 400;
}
section.bs-blog-footer .bs-blog-footer-inner .widget.widget_media_image img {
  display: block;
  max-width: 250px !important;
  width: 100%;
}
#footer-bottom {
  background-color: #022455 !important;
}


@media only screen and (min-width: 1201px) {
  .top-posts-wrapper .top-posts-left .bs-blog-loop-background article.postview-background .entry-content .blog-meta {
    font-size: 24px;
    margin-bottom: 26px;
  }
  .top-posts-wrapper .top-posts-left .bs-blog-loop-background article.postview-background .entry-content .blog-meta span.bs-post-date span[class*="fa-"] {
    font-size: 30px !important;
  }
  .top-posts-wrapper .top-posts-left .bs-blog-loop-background article.postview-background .entry-content h3 {
    font-size: 48px;
    margin-bottom: 20px;
  }
  .top-posts-wrapper .top-posts-left .bs-blog-loop-background article.postview-background .entry-content .bs-post-excerpt {
    font-size: 28px;
    line-height: 1.5;
  }
}
@media only screen and (max-width: 1200px) {
  .top-posts-wrapper .top-posts-left {
    width: 66.6666%;
  }
  .top-posts-wrapper .top-posts-right {
    width: 33.3333%;
  }
  .top-posts-wrapper .top-posts-right .bs-blog-loop-background article.postview-background {
    padding-bottom: 40.8%;
  }
  .bs-blog-loop-background article.postview-background .entry-content h3 {
    font-size: 22px;
  }
}

@media only screen and (min-width: 981px) {
  .top-posts-wrapper .top-posts-right .bs-blog-loop-background article.postview-background .entry-content .bs-post-excerpt {
    display: none;
  }
  div#sidebar.bs-fixed-sidebar {
    margin-bottom: 23px;
    position: sticky;
    right: 0;
    top: 167px;
  }
  .admin-bar div#sidebar.bs-fixed-sidebar {
    top: 200px;
  }
}
@media only screen and (max-width: 980px) {
  body.archive.et_right_sidebar #left-area,
  body.single.et_right_sidebar #left-area {
    padding-right: 0;
  }
  body.archive.et_right_sidebar #sidebar,
  body.single.et_right_sidebar #sidebar {
    margin: 40px 0;
    padding: 30px 25px 1px;
  }
  .top-posts-wrapper .top-posts-left,
  .top-posts-wrapper .top-posts-right {
    width: 100%;
  }
  .top-posts-wrapper .bs-blog-loop-background article.postview-background,
  .top-posts-wrapper .top-posts-right .bs-blog-loop-background article.postview-background {
    margin-bottom: 10px;
    padding-bottom: 30%;
  }
  .top-posts-wrapper .bs-blog-loop-background article.postview-background .entry-content h3,
  .cat-posts-wrapper .bs-blog-loop-background article.postview-background .entry-content h3 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .top-posts-wrapper .top-posts-left .bs-blog-loop-background article.postview-background .entry-content,
  .cat-posts-wrapper .bs-blog-loop-background article.postview-background .entry-content {
    padding: 16px;
  }
  .bs-blog-loop-background article.postview-background .entry-content .bs-post-excerpt {
    font-size: 16px;
  }
  .cat-posts-wrapper,
  .event-posts-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-left: -30px;
    /* padding: 0 15px; */
  }
  .cat-posts-wrapper .cat-posts-left,
  .event-posts-wrapper .event-posts-left {
    margin-bottom: 20px;
    padding-left: 30px;
    width: 100%;
  }
  .cat-posts-wrapper .cat-posts-right,
  .event-posts-wrapper .event-posts-right {
    padding-left: 30px;
    width: 100%;
  }
  body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post .bs-post-title h3 {
    font-size: 24px !important;
  }
  body.single.single-post .bs-related-posts .bs-blog-loop-grid {
    margin-left: -40px;
  }
  body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post {
    padding-left: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .top-posts-wrapper .bs-blog-loop-background article.postview-background,
  .top-posts-wrapper .top-posts-right .bs-blog-loop-background article.postview-background {
    padding-bottom: calc(30% + 120px);
  }
  .bs-blog-loop-background article.postview-background .blog-featured-image {
    width: 120%;
  }
  .bs-ads-row .et_pb_row .et_pb_column_3_4 {
    margin-right: 0;
    padding-left: 30px;
    text-align: right;
    width: 100% !important;
  }
  .bs-ads-row .et_pb_row .et_pb_column_1_4 {
    padding-left: 30px;
    width: 100% !important;
  }
  .bs-ads-row .et_pb_row .et_pb_column_1_4 .ad-column .et_pb_text_inner > a {
    text-align: center;
  }
  .grid-posts-wrapper .bs-blog-loop-grid article.bs-single-post {
    margin-bottom: 80px;
    width: 100%;
  }
  .grid-posts-wrapper .bs-blog-loop-grid article.bs-single-post:last-child {
    margin-bottom: 0;
  }
  .grid-posts-wrapper .bs-blog-loop-grid article.bs-single-post .blog-featured-image,
  .grid-posts-wrapper .bs-blog-loop-grid article.bs-single-post .blog-meta {
    margin-bottom: 10px;
  }
  body.single.single-post .about-the-author-wrap .author-image {
    width: 80px;
  }
  body.single.single-post .about-the-author-wrap .author-description {
    width: calc(100% - 80px);
  }
}

@media only screen and (max-width: 640px) {
  .section-heading .section-heading-inner + a {
    margin-top: 15px;
    width: 100%;
  }
  body.archive article.et_pb_post {
    border-bottom: 1px solid #707070;
    margin-bottom: 40px;
    padding-bottom: 40px;
  }
  body.archive article.et_pb_post .entry-content {
    border-top: 0;
    order: 2;
    padding-top: 0;
    margin-right: 0;
    width: 100%;
  }
  body.archive article.et_pb_post a.entry-featured-image-url {
    margin-bottom: 20px;
    order: 1;
    padding-bottom: 50%;
    width: 100%;
  }
  body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post {
    margin-bottom: 40px;
    width: 100%;
  }
  body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post:last-of-type {
    margin-bottom: 0;
  }
  body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post .blog-featured-image figure {
    margin: 0 0 10px 0;
  }
  body.single.single-post .bs-related-posts .bs-blog-loop-grid article.bs-single-post .blog-meta {
    margin: 0 0 5px 0;
  }
  section.bs-blog-footer .bs-blog-footer-inner .widget {
    margin-bottom: 60px;
    width: 100%;
  }
  section.bs-blog-footer .bs-blog-footer-inner .widget:last-of-type {
    margin-bottom: 0;
  }
}


/**** LANDING PAGE STYLES ****/
/* general landing page styles */
.bs-landing-page .et_pb_row {
  max-width: 1360px;
  width: 100%;
}
.max-width-ten-twentyfour {
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 1024px !important;
  width: 100% !important;
}
.et_pb_row.landing-page-row-spacing {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.et_pb_row.landing-page-row-spacing + .et_pb_row.landing-page-row-spacing {
  padding-top: 0 !important;
}
.et_pb_row.landing-page-row-spacing ul {
  padding-bottom: 0;
}
.et_pb_row.landing-page-row-spacing > .et_pb_column {
  margin-bottom: 0;
}

/* landing page header styles */
.landing-page-header div#et-top-navigation li.button,
.bs-btn {
  background: #FFD203;
  border-radius: 50px;
  color: #013479 !important;
  display: inline-block;
  line-height: 1 !important;
  padding: 17px 35px 14px;
  text-transform: uppercase;
}
.landing-page-header div#et-top-navigation li.button a {
  color: #013479;
  padding: 0 !important;
}
body.et_header_style_left .landing-page-header #et-top-navigation {
  padding: 36px 0 !important;
}

/* landing page body styles */
.bs-landing-page #main-content .entry-content p,
.bs-landing-page #main-content .entry-content li,
.bs-landing-page #main-content .entry-content .et_pb_text_inner {
  color: #666 !important;
  font-size: 20px !important;
  line-height: 1.6 !important;
}
.bs-landing-page #main-content .entry-content .section-heading {
  margin-bottom: 35px;
}
.bs-landing-page .partner-logos {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: -40px;
  margin-bottom: -40px;
}
.bs-landing-page .partner-logo {
  margin-bottom: 40px;
  padding-left: 40px;
}
.bs-landing-page .partner-logo img {
  padding: 0 15px;
}

/* landing page events styles */
.bs-landing-page-events {
  position: relative;
  z-index: 999;
}
.bs-landing-page #tribe-events #tribe-events-content {
  margin-bottom: 0;
}
.bs-landing-page #tribe-events .tribe-events-title-bar,
.bs-landing-page #tribe-events #tribe-events-content #tribe-events-header {
  display: none;
}
.bs-landing-page #tribe-events .tribe-events-loop .type-tribe_events:nth-of-type(n+5) {
  display: none;
}
.bs-landing-page #tribe-events .tribe-events-loop .type-tribe_events .tribe-events-photo-event-wrap {
  background: #FFF;
  border-radius: 10px;
  box-shadow: 4px 4px 12px rgba(0,0,0,0.16);
}
.bs-landing-page #tribe-events .tribe-events-loop .type-tribe_events .tribe-events-photo-event-wrap .tribe-events-event-details {
  padding: 15px 32px 32px 32px;
  position: relative;
}
.bs-landing-page #tribe-events .tribe-events-loop .type-tribe_events .tribe-events-photo-event-wrap .tribe-events-event-details .bs-event-excerpt-toggle {
  background: #FFF;
  border-radius: 100%;
  color: #FFD203;
  height: 70px;
  left: 50%;
  line-height: 70px;
  margin-top: -61px;
  margin-bottom: -5px;
  position: relative;
  text-align: center;
  transform: translateX(-50%);
  width: 70px;
}
.bs-landing-page #tribe-events .tribe-events-loop .type-tribe_events .tribe-events-photo-event-wrap .tribe-events-event-details .bs-event-excerpt-toggle a {
  color: #FFD203 !important;
  display: block;
}
.bs-landing-page #tribe-events .tribe-events-loop .type-tribe_events .tribe-events-photo-event-wrap .tribe-events-event-details .bs-event-excerpt-toggle a span {
  color: #FFD203 !important;
  transition: transform .25s ease-out;
  transform-origin: 50% 50%;
}
.bs-landing-page #tribe-events .tribe-events-loop .type-tribe_events .tribe-events-photo-event-wrap .tribe-events-event-details .bs-event-excerpt-toggle a.excerpt-visible span {
  transform: rotate(180deg);
}
.bs-landing-page #tribe-events .tribe-events-loop .type-tribe_events .tribe-events-photo-event-wrap .tribe-events-event-image {
  border-radius: 10px 10px 0 0 !important;
  overflow: hidden;
}
.bs-landing-page #tribe-events .tribe-events-loop .type-tribe_events .tribe-events-photo-event-wrap .tribe-events-event-image img {
  max-height: none !important;
  width: 100% !important;
}
.bs-landing-page #tribe-events .tribe-events-loop .type-tribe_events .tribe-events-photo-event-wrap .tribe-events-event-image a,
.bs-landing-page #tribe-events .tribe-events-loop .type-tribe_events .tribe-events-photo-event-wrap .tribe-events-event-image a img {
  display: block;
  margin: 0;
  padding: 0;
}
.bs-landing-page .tribe-events-event-meta {
  margin: 25px 0 !important;
}
.bs-landing-page .tribe-events-event-meta span[class*=fa-] {
  display: inline-block;
  font-size: 24px;
  height: 30px;
  left: 0;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: -3px;
  width: 20px;
}
.bs-landing-page .tribe-events-event-meta .tribe-event-schedule-details {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.25;
  margin-bottom: 10px;
  padding-left: 40px;
  position: relative;
}
.bs-landing-page .tribe-events-event-meta .tribe-event-venue {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.25;
  padding-left: 40px;
  position: relative;
}
.bs-landing-page h3.tribe-events-list-event-title {
  margin: 0;
}
.bs-landing-page h3.tribe-events-list-event-title a {
  color: #013479;
  font-size: 24px;
}
.bs-landing-page .tribe-events-list-photo-description.tribe-events-content {
  padding: 0;
}
.bs-landing-page .tribe-events-list-photo-description.tribe-events-content .bs-event-excerpt p {
  margin-bottom: 30px !important;
}
.bs-landing-page .tribe-events-footer-buttons {
  display: flex;
  justify-content: flex-end;
}
.bs-landing-page .tribe-events-footer-buttons a {
  background: #FFD203;
  border-radius: 50px;
  color: #013479;
  display: inline-block;
  line-height: 1 !important;
  padding: 14px 35px;
  text-transform: uppercase;
}
.bs-landing-page #tribe-events-content #tribe-events-footer,
.bs-landing-page #tribe-events-content .tribe-events-ical.tribe-events-button {
  display: none;
}

/* landing page testimonial styles */
.bs-landing-page .et_pb_testimonial {
  background: none !important;
  margin-left: auto;
  margin-right: auto;
  max-width: 1024px;
  padding: 60px 0 0 0;
  width: 100%;
}
.bs-landing-page .et_pb_testimonial:before {
  background: none;
  border-radius: 0;
  color: #00AEFF;
  content: '“';
  font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif !important;
  font-size: 80px;
  line-height: 1 !important;
  top: -5px;
}
.bs-landing-page .et_pb_testimonial_description_inner p {
  padding-bottom: 10px !important;
}
.bs-landing-page .et_pb_testimonial_description_inner span.et_pb_testimonial_author {
  color: #013479;
  font-size: 20px;
  text-align: center;
}
.bs-landing-page .et_pb_testimonial_description_inner p.et_pb_testimonial_meta {
  font-weight: 400;
  text-align: center;
}

/* landing page responsive styles */
@media only screen and (max-width: 980px) {
  .landing-page-header #et_mobile_nav_menu {
    display: none;
  }
  .landing-page-header > .container.et_menu_container {
    padding: 0 15px;
    width: 100%;
  }
  .landing-page-header > .container.et_menu_container .logo_container {
    left: 0;
    padding-left: 10px;
  }
  .bs-landing-page .partner-logos {
    flex-wrap: wrap;
  }
  .bs-landing-page .partner-logos .partner-logo {
    width: 33.3333%;
  }
  .bs-landing-page .partner-logos .partner-logo img {
    display: block;
    margin: 0 auto;
    max-width: 160px;
  }
}

@media only screen and (max-width: 768px) {
  .bs-landing-page #tribe-events .tribe-events-loop {
    margin-bottom: -28px !important;
  }
  .bs-landing-page #tribe-events .tribe-events-loop .type-tribe_events {
    margin-left: 2.5% !important;
    margin-bottom: 40px !important;
    max-width: none !important;
    width: 95% !important;
  }
  .bs-landing-page #tribe-events .tribe-events-loop .type-tribe_events .tribe-events-photo-event-wrap .tribe-events-event-details {
    padding: 24px;
  }
  .bs-landing-page #tribe-events .tribe-events-loop .type-tribe_events .tribe-events-photo-event-wrap .tribe-events-event-details .bs-event-excerpt-toggle {
    display: none;
    height: 50px;
    line-height: 50px;
    margin-top: -40px;
    width: 50px;
  }
}

@media only screen and (max-width: 640px) {
  .bs-landing-page .partner-logos .partner-logo {
    width: 50%;
  }
}
